安装QQ依赖的flash player

FindHao 2018-2-12 1577

1.下载flash player

现在flash有了国内特制版本,不能正常在crossover里安装,请下载评论里百度网盘的备份版本

https://get.adobe.com/cn/flashplayer/otherversions/

win7有三个flash player版本,win10/win8有两个。

选择相应的操作系统,注意要和你qq的容器系统相匹配。

全部下载

2. 安装到qq的容器

在容器列表上右键qq的容器退出容器,再次右键安装软件到容器,参考crossover安装QQ教程时的步骤,选择下载的flash文件,安装方案输入flash即可出现,注意要使用对应版本的安装方案。

方案里flash版本低于最新的没关系,新版本的flash使用旧版本方案也可以。

crossover里解决方案对应下载的flash版本
flash player 25PPAPI
flash player 25 NPAPINPAPI
Flash Player for Internet Explorer (ActiveX)ActiveX

等待安装完成,重新打开qq即可。

最后于 5月前 被admin编辑 ,原因:
最新回复 (1)
全部楼主
  • admin 5月前
    引用 2
    链接:  https://pan.baidu.com/s/1yFI5rn0n7lXJ4PSEuUqlIQ  提取码:  mid3  复制这段内容后打开百度网盘手机App,操作更方便哦
    • Crossover爱好者
      3
        登录 注册
返回